uuid: ac1e9b2d-7c0e-4bc2-a445-b6ad046f41b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_city
    - node.type.dealer
    - taxonomy.vocabulary.dealer_city
id: node.dealer.field_dealer_city
field_name: field_dealer_city
entity_type: node
bundle: dealer
label: City
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      dealer_city: dealer_city
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
